1

Topic: Ubuntu LTS 12.04 Postfix update

==== Required information ====
- iRedMail version: 0.8.3
- Store mail accounts in which backend (LDAP/MySQL/PGSQL): LDAP
- Linux/BSD distribution name and version: Ubuntu 12.04 LTS
====

Hi,

today I did a apt-get upgrade on my Ubuntu iRedMail server and it asks me to update postfix and related stuff.
While installation/update it asked me for a new postfix-config. I was pretty unsure what to do, so I canceld each request for configuration. Finally, everything still works. smile

Is there any way to ensure, that the iRedMail configuration won't get broken by Ubuntu's updates?

Thanks in advance!

Best,
Achim

2

Re: Ubuntu LTS 12.04 Postfix update

*) Please cancel Postfix questions to keep current working configurations.
*) IMO, apt-get is overly designed by Debian/Ubuntu, it intends to be user friendly by asking questions like your case.

3

Re: Ubuntu LTS 12.04 Postfix update

OK, thank you!